Bug 854197 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: __GI___libc_malloc: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: __GI___libc_malloc: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0a7f2b46ff29ded254bef473fd2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 06:32 EDT by Dev Adeshara
Modified: 2013-02-13 07:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.31 KB, text/plain)
2012-09-04 06:32 EDT, Dev Adeshara
no flags Details
File: maps (12.34 KB, text/plain)
2012-09-04 06:32 EDT, Dev Adeshara
no flags Details
File: backtrace (90.47 KB, text/plain)
2012-09-04 06:32 EDT, Dev Adeshara
no flags Details

  None (edit)
Description Dev Adeshara 2012-09-04 06:32:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: __GI___libc_malloc
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.9-2.fc16.i686.PAE
pid:            1734
pwd:            /home/eliteaaa
time:           Tue 04 Sep 2012 03:41:58 PM IST
uid:            1000
username:       eliteaaa

backtrace:      Text file, 92642 bytes
dso_list:       Text file, 4413 bytes
maps:           Text file, 12640 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:d2fa47ac2ef035e4573199292f6d6352a0132124
:3b610c88ed43605a51d50dd6bb8eca548084f365
:e64d3adbd116d69878711f94b075d9076296bdae
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:241d3ca70a937f8240d85535c6770780f0e06de0
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:TOMCAT_HOME=/opt/jakarta-tomcat-5.0.28
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7263188f668f9b60d8f8c4760000000f-1346753517.458158-855474234
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-VJVDew
:QTINC=/usr/lib/qt-3.3/include
:ANT_HOME=/opt/apache-ant-1.8.1
:IMSETTINGS_MODULE=none
:USER=eliteaaa
:USERNAME=eliteaaa
:MAIL=/var/spool/mail/eliteaaa
:PATH=/usr/java/jdk1.6.0_33/bin:/home/eliteaaa/apache-ant-1.6.1/bin:/opt/jakarta-tomcat-5.0.28/bin:/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/eliteaaa/bin:/home/eliteaaa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/eliteaaa
:JAVA_HOME=/usr/java/jdk1.6.0_33
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1554
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/eliteaaa
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=eliteaaa
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zTDBKkARDZ,guid=9252bd98334478455e6e5f650000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/eliteaaa
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-eliteaaa-1VWzdE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1558,unix/unix:/tmp/.ICE-unix/1558
:DESKTOP_AUTOSTART_ID=10a04e34676a8635c7134675351853181000000015580001

event_log:
:2012-09-04-15:42:24> Analyzing coredump 'coredump'
:2012-09-04-15:42:31  All 50 debuginfo files are available
:2012-09-04-15:42:31  Generating backtrace
:2012-09-04-15:42:34  Backtrace is generated and saved, 92642 bytes
:2012-09-04-15:43:19  fatal: libcurl failed to execute the HTTP POST transaction, explaining:  SSL connect error
:2012-09-04-15:43:19* (exited with 1)
:2012-09-04-16:01:31> Element 'xsession_errors' saved
:2012-09-04-16:01:31> GConf directory /apps/gnome-settings-daemon does not exist
:2012-09-04-16:01:31* (exited with 1)
:2012-09-04-16:01:33> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: cde45688-3eb0-4ad4-8077-3cd8aeba1d43
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4189.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 1982
:System Swap: 3967
:Vendor: Dell Inc.
:System: Vostro 1014 
:Form factor: Portable
:Kernel: 3.4.9-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:4136:1025) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:4136:1025) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:4136:1025) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:10816:4136:1025) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:1025) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:4136:1025) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10521:4136:1025) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33128:4136:1025) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5772:43:6706:773) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:9288:4136:1025) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:1025) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:1025) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:1025) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:1025) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:1025) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_localhostlocaldomain-root / ext4 4096 4096 6547529 3711029 3378434 1662976 1325124 1325124
:/dev/sda3 /boot ext4 1024 1024 495844 411823 386223 128016 127787 127787
:/dev/mapper/vg_localhostlocaldomain-opt /opt ext4 4096 4096 6354005 4307921 3985157 1613824 1234422 1234422
:/dev/mapper/vg_localhostlocaldomain-lv_home /home ext4 4096 4096 20860048 13828182 12768547 5300224 4819155 4819155
:

var_log_messages:
:Sep  4 15:41:59 localhost abrt[1740]: Saved core dump of pid 1734 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-09-04-15:41:58-1734 (35307520 bytes)
:Sep  4 15:41:59 localhost gnome-session[1558]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:*** glibc detected *** /usr/libexec/gnome-settings-daemon: malloc(): memory corruption (fast): 0x0988cdd0 ***
:gnome-session[1558]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Dev Adeshara 2012-09-04 06:32:08 EDT
Created attachment 609617 [details]
File: dso_list
Comment 2 Dev Adeshara 2012-09-04 06:32:11 EDT
Created attachment 609618 [details]
File: maps
Comment 3 Dev Adeshara 2012-09-04 06:32:16 EDT
Created attachment 609619 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:23:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:38:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.